/** Admin Bar **/


/*================================================
=== Custom Styles
=================================================*/


/** General **/
#wsm-prod-list-view .wsm-cat-button.wsm-addtocart-button.btn,
#wsm-prod-list-view .wsm-cat-button.wsm-config-button.btn,
#wsm-prod-list-view .wsm-cat-button.wsm-details-button {
    padding: 0 4px;
    background: transparent;
    color: #444;
    border: 0px;
}

#wsm-prod-list-view .wsm-cat-button.wsm-addtocart-button.btn:hover,
#wsm-prod-list-view .wsm-cat-button.wsm-config-button.btn:hover,
#wsm-prod-list-view .wsm-cat-button.wsm-details-button:hover {
    background: #444;
    color: #fff;
}

#wsm-prod-list-view .wsm-cat-button.wsm-details-button {
    display: none !important;
}

#wsm-prod-list-view .wsm-cat-stock-id.wsm-cat-dealer-id::before {
    display: none;
}

#wsm-prod-list-view .wsm-cat-stock-id.wsm-cat-dealer-id {
    font-size: 12px;
    color: #bd090f;
}

table tbody tr:hover a div {
    color: #fff !important;
}


/** Tables **/
.table-responsive {
    margin-bottom: 20px;
}

.table-responsive table {
    max-width: none;
}

.table-condensed>tbody>tr>td:last-child {
    text-align: center;
}

.table-condensed>tbody>tr.standard:nth-child(even),
.eps-values:nth-child(even) {
    background: #eee;
}

.table-condensed>tbody>tr.standard:nth-child(even),
.ems-values:nth-child(even) {
    background: #eee;
}

.table-condensed>tbody>tr.metric:nth-child(odd) {
    background: #eee;
}

thead td {
    font-weight: bold;
    text-align: center !important;
}

.eps-table-1 th:nth-child(4),
.eps-table-1 th:nth-child(5),
.eps-table-1 th:nth-child(6) {
    padding: 5px 15px;
}

.ems-table-1 th:nth-child(4),
.ems-table-1 th:nth-child(5),
.ems-table-1 th:nth-child(6) {
    padding: 5px 15px;
}

thead td:first-child {
    border-left: 1px solid #eee !important;
}

thead td:last-child {
    border-right: 1px solid #eee !important;
}

.metric {
    display: none;
}

.table-responsive a {
    font-weight: bold;
    color: #e61118;
}

.table-responsive tr:hover a {
    color: #fff;
}

/** Table Cat Mantle **/
.table-cat-mantle {
    background: #fff;
    border: #eee solid 5px;
    clear: both;
    position: relative;
    margin-top: 10px;
}

.table-cat-mantle h2 {
    color: #222;
    padding: 5px;
    text-align: left;
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 2;
    position: relative;
}

.table-cat-mantle h2 img {
    position: relative;
    bottom: 0px;
    margin: 0 20px 0 0;
    left: 10px;
    max-height: 70px;
}

.wsm-avail-unique a {
    font-weight: 400;
}

/** Table Lookup **/
.table-filter.affix {
    position: relative;
}

.table-lookup-wrap {
    border: 5px solid #eee;
    padding: 5px 10px;
    height: 51px;
    overflow: hidden;
    margin-bottom: 0px;
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
    position: relative;
}

.table-lookup-wrap::before {
    content: 'Click to Expand';
    position: absolute;
    top: 11px;
    right: 15px;
    font-size: 12px;
    font-weight: bold;
    color: #ea222d;
}

.table-lookup-wrap:hover::before {
    color: #bf1019;
    cursor: pointer;
}

.table-lookup-wrap.active::before {
    display: none;
}

.table-lookup-wrap.active {
    height: auto;
}

.table-lookup-wrap.ers-lookup {
    width: 100%;
    float: left;
}

.table-lookup-wrap:after {
    content: '';
    display: block;
    clear: both;
}

.table-lookup-wrap>div:after {
    content: '';
    display: block;
    clear: both;
}

.table-lookup-wrap .wsmjs-attribute-search-shop {
    background: #444;
    border: 1px solid #444;
    float: left;
    margin-right: 5px;
}

.table-lookup-wrap .wsmjs-attribute-search-shop:hover {
    background: #000;
    border: 1px solid #222;
    float: left;
}

.table-lookup-wrap>div {}

.table-lookup-wrap>div:before {
    content: 'Fitment';
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    float: left;
    /*margin: 0 10px;*/
    width: 13.5%;
    line-height: 42px;
    text-align: center;
}

.table-lookup-wrap>div>div {
    float: left;
    width: 100%;
}

.table-lookup-wrap.eps-lookup>div>div {}

.table-lookup-wrap.ems-lookup>div>div {}

.table-lookup-wrap .wsm_widget_attribute_selector_label {
    display: block;
    float: left;
    margin-right: 5px;
    width: 100%;
    margin-bottom: 4px;
}

.table-lookup-wrap.eps-lookup .wsm_widget_attribute_selector_label {
    width: 100%;
}

.table-lookup-wrap.ems-lookup .wsm_widget_attribute_selector_label {
    width: 100%;
}

.table-lookup-wrap .wsm_widget_attribute_selector_label select {
    background: #eee;
    margin: 0;
    height: 42px;
}

.table-lookup-wrap .wsmjs-attribute-search-buttons {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
}

.table-lookup-wrap.eps-lookup .wsmjs-attribute-search-buttons {
    width: 100%;
}

.table-lookup-wrap.ems-lookup .wsmjs-attribute-search-buttons {
    width: 100%;
}

.table-lookup-wrap .wsmjs-attribute-search-buttons buttons {}

.table-lookup-wrap .wsmjs-attribute-search-buttons buttons.wsmjs-attribute-search-clear {}

.table-lookup-wrap .wsmjs-attribute-search-buttons buttons.wsmjs-attribute-search-shop {}

.table-condensed>tbody>tr>td,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>td,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>thead>tr>th {
    font-size: 12px;
    text-align: center;
    border: 1px solid #e2e2e2;
    position: relative;
}

.table-condensed>thead>tr>th:not(.sorter-hugeNumbers):after {
    content: "\f0dc";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 2px;
    top: 9px;
    color: #b3b3b3;
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
    font-size: 9px;
}

.table-condensed>thead>tr>th.sorter-hugeNumbers:hover {
    cursor: inherit;
}

.table-condensed>thead>tr>th:hover:after {
    color: #e61118;
}

.table-condensed>thead>tr>th:last-child:after {
    display: none;
}

.eps-values td:nth-child(1),
.eps-values td:nth-child(3) {
    text-align: left !important;
    padding-left: 10px !important;
}

.ems-values td:nth-child(1),
.ems-values td:nth-child(3) {
    text-align: left !important;
    padding-left: 10px !important;
}

.table-condensed>thead {
    background-color: #eee !important;
    border: 0px;
}

.table-condensed>thead th {
    cursor: pointer;
}

/** Unit Of Measure Buttons **/
.uom {
    text-align: center;
    border: 5px solid #eee;
    padding: 10px;
    display: none;
}

.uom span {
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    float: left;
    margin-right: 10px;
    line-height: 42px;
}

.body_cat.ERS .uom,
#wsm-cat-wrapper-id-9 .uom {
    display: block;
    float: left;
    width: 100%;
    text-align: left;
    background: #fff;
}

.uom .btn {
    background: #444;
    color: #fff;
}

.uom .btn:hover,
.uom .btn:focus {
    background: #000;
    color: #fff;
}

.uom .btn.active {
    pointer-events: none;
    background: #e61118;
    color: #fff;
    -webkit-box-shadow: inset 0 0px 10px rgba(0, 0, 0, 0.39);
    box-shadow: inset 0 0px 10px rgba(0, 0, 0, 0.39);
}

.uom .btn.active:hover {
    background: #b3080e;
}

.clearance-wrap {
display:none;
    width: 100%;
    float: right;
    border: 5px solid #eee;
    text-align: center;
    padding: 5px;
    background: #fff;
}

.swipe-info {
    clear: both;
    background: #e2e0e0;
    margin-top: 10px;
    float: none;
    padding: 10px 15px;
    font-size: 10px;
    font-weight: bold;
    position: relative;
    top: 0px;
    -webkit-transition: all ease .3s;
    transition: all ease .3s;
}

.swipe-info.fixed {}

.swipe-info .fa-angle-left,
.swipe-info .fa-angle-right {
    color: #ea222d;
    margin: 0 2px;
}

.swipe-info .fa-hand-o-up {}

.swipe-info span {}

.swipe-info .fa-times-circle {
    float: right;
    display: none;
}


@media screen and (max-width: 767px) {

    /** Tables **/
    .table-responsive {
        margin-bottom: 15px;
    }

}

@media only screen and (min-width: 768px) {

    /** Tables **/
    .table-cat-mantle {
        margin-top: 40px;
    }

    .table-cat-mantle h2 {
        font-size: 26px;
    }

    .table-cat-mantle:not(.table-cat-mantle-no-image) h2 {
        padding: 10px 10px 10px 180px;
    }

    .table-cat-mantle h2 img {
        position: absolute;
        margin: 0;
        max-width: 160px;
        max-height: 120px;
    }

    .table-lookup-wrap {
        height: auto;
        padding: 9px;
        background: #fff;
        -webkit-transition: all ease .6s;
        transition: all ease .6s;
        top: 0px;
    }

    /** TEst Styles for the clearance button **/
    .table-lookup-wrap {
        width: 100%;
        float: left;
    }

    .table-lookup-wrap .wsmjs-attribute-search-group {
        width: 57%;
    }

    .table-lookup-wrap .wsm_widget_attribute_selector_label {
        width: 23%;
    }

    .table-lookup-wrapt .wsm-attribute-buttons {
        width: 26%;
        float: right;
    }


    .table-lookup-wrap.fixed {
        position: fixed;
        top: 142px;
        z-index: 999;
    }

    .table-filter {
        /*z-index: 999999999;*/
        position: relative;
    }

    .table-filter.affix {
        position: fixed;
        top: 180px;
        width: 720px;
    }

    .table-lookup-wrap .wsm_widget_attribute_selector_label {
        width: 23%;
        margin-bottom: 0px;
    }

    .table-lookup-wrap>div>div {
        float: left;
        width: 380px;
    }

    .table-lookup-wrap .wsmjs-attribute-search-buttons {
        width: 175px;
        margin: 0;
    }

    .table-lookup-wrap.eps-lookup .wsm_widget_attribute_selector_label {
        /*width: 95px;*/
        width: 24%;
    }

    .table-lookup-wrap.eps-lookup>div>div {
        /*width: 400px;*/
        width: 86%;
    }

    .table-lookup-wrap.eps-lookup .wsmjs-attribute-search-buttons {
        width: auto;
        /*width: 32%;*/
    }

    .table-lookup-wrap.ems-lookup .wsm_widget_attribute_selector_label {
        /*width: 95px;*/
        width: 24%;
    }

    .table-lookup-wrap.ems-lookup>div>div {
        /*width: 400px;*/
        width: 86%;
    }

    .table-lookup-wrap.ems-lookup .wsmjs-attribute-search-buttons {
        width: auto;
        /*width: 32%;*/
    }

    .mantle-cat-banner img {
        margin: -15px 0 0;
    }

    .EMS .mantle-cat-banner img {
        margin: -15px 0 0;
        border: 5px solid #EEE;
    }

    /** Unit of measure buttons **/
    .body_cat.ERS .uom,
    #wsm-cat-wrapper-id-9 .uom {}


    .table-lookup-wrap::before {
        display: none;
    }
}

@media only screen and (min-width: 992px) {

    /** Tables **/
    .table-lookup-wrap.ers-lookup {
        width: 620px;
    }

    .table-lookup-wrap .wsm_widget_attribute_selector_label {
        width: 95px;
    }

    .table-lookup-wrap>div>div {
        float: left;
        width: 300px;
    }

    .table-lookup-wrap .wsmjs-attribute-search-buttons {}

    .table-lookup-wrap.eps-lookup .wsm_widget_attribute_selector_label {
        /*width: 23%;*/
        width: 23%;
    }

    .table-lookup-wrap.eps-lookup>div>div {
        /*width: 58%;*/
        width: 57%;
    }

    .table-lookup-wrap.eps-lookup .wsmjs-attribute-search-buttons {}

    .table-lookup-wrap.ems-lookup .wsm_widget_attribute_selector_label {
        /*width: 23%;*/
        width: 23%;
    }

    .table-lookup-wrap.ems-lookup>div>div {
        /*width: 58%;*/
        width: 57%;
    }

    .table-lookup-wrap.ems-lookup .wsmjs-attribute-search-buttons {}

    .table-filter.affix {
        top: 140px;
        width: 940px;
    }

    /** Unit of measure buttons **/
    .body_cat.ERS .uom,
    #wsm-cat-wrapper-id-9 .uom {
        width: 320px;
        text-align: center;
    }

    /** TEst Styles for the clearance button **/
    .table-lookup-wrap {
        width: 80%;
        float: left;
        padding: 10px 1px;
    }

    .EMS .table-lookup-wrap {
        width: 100%;
        float: left;
        padding: 10px 1px;
        margin-top: 0;
    }

    .table-lookup-wrap>div {
        display:flex;
    }

    .table-lookup-wrap .wsmjs-attribute-search-group {
        width: auto;
        flex-grow:2;
    }

    .table-lookup-wrap .wsm_widget_attribute_selector_label {
        width: 23%;
    }

    .table-lookup-wrap .wsm-attribute-buttons {
        display:flex;
        width: auto;
    }

    .clearance-wrap {
        width: 20%;
        padding: 10px;
    }

}

@media only screen and (min-width: 1200px) {

    /** Tables **/
    .table-lookup-wrap.ers-lookup {
        width: 800px;
    }

    .table-lookup-wrap .wsm_widget_attribute_selector_label {
        width: 23%;
    }

    .table-lookup-wrap>div>div {
        float: left;
        width: 475px;
    }

    .table-lookup-wrap .wsmjs-attribute-search-buttons {
        width: 23%;
    }

    .table-lookup-wrap.eps-lookup .wsm_widget_attribute_selector_label {
        width: 24%;
        line-height: 42px;
        height: 42px
    }

    .table-lookup-wrap.eps-lookup>div>div {
        /*width: 65%;*/
        width: 61%;
    }

    .table-lookup-wrap.eps-lookup .wsmjs-attribute-search-buttons {
        width: 25%;
    }

    .table-lookup-wrap.ems-lookup .wsm_widget_attribute_selector_label {
        width: 24%;
        line-height: 42px;
        height: 42px
    }

    .table-lookup-wrap.ems-lookup>div>div {
        /*width: 65%;*/
        width: 61%;
    }

    .table-lookup-wrap.ems-lookup .wsmjs-attribute-search-buttons {
        width: 25%;
    }

    .table-filter.affix {
        top: 90px;
        max-width: 1140px;
        width: 100%;
    }

    .table-lookup-wrap .wsmjs-attribute-search-group {
        width: 62%;
    }

    /** Unit of measure buttons **/
    .body_cat.ERS .uom,
    #wsm-cat-wrapper-id-9 .uom {
        display:flex;
        width: 340px;
    }

    .table-lookup-wrap {
        top: 0px;
    }

}

/* Adjustment */